{
	"partitions" : [
		{
			"name" : "Top",
			"pins" : [
				{
					"name" : "HEX[5]",
					"strict" : false
				},
				{
					"name" : "HEX[6]",
					"strict" : false
				},
				{
					"name" : "HEX[7]",
					"strict" : false
				},
				{
					"name" : "SEG[0]",
					"strict" : false
				},
				{
					"name" : "SEG[1]",
					"strict" : false
				},
				{
					"name" : "SEG[2]",
					"strict" : false
				},
				{
					"name" : "SEG[3]",
					"strict" : false
				},
				{
					"name" : "SEG[4]",
					"strict" : false
				},
				{
					"name" : "SEG[5]",
					"strict" : false
				},
				{
					"name" : "SEG[6]",
					"strict" : false
				},
				{
					"name" : "K[2]",
					"strict" : false
				},
				{
					"name" : "K[3]",
					"strict" : false
				}
			]
		}
	]
}